

[replacements]
;These overwrites have been generated from the Template styling Admin interface
;Any values in this section will be overwritten by that tool again
__wiki_width__ = "84%"
__wiki_full_width__ = "100%"
__header_height__ = "5em"
__body_margin__ = "1.5em"
__page_padding__ = "0.5em;"
__footer_padding__ = "2em"
__font_size__ = "0.8125em"
__line_height__ = "150%"
__pagename_color__ = "#f8f8f8"
__logo_color__ = "#f8f8f8"
__headline_color__ = "#333333"
__body_background__ = "#f8f8f8"
__header_background__ = "#006699"
__footer_background__ = "#006699"
__form_border__ = "#c3c3c3"
__text__ = "#333333"
__background__ = "#ffffff"
__text_alt__ = "#638c9c"
__background_alt__ = "#dee7ec"
__text_neu__ = "#666666"
__background_neu__ = "#f5f5f5"
__border__ = "#cccccc"
__text_other__ = "#ccc"
__background_other__ = "#f7f9fa"
__extern__ = "#006699"
__existing__ = "#006699"
__missing__ = "#ed5353"
__visited__ = "#436976"
__highlight__ = "#ffff99"
__white__ = "#fff"
__lightgray__ = "#f5f5f5"
__mediumgray__ = "#ccc"
__darkgray__ = "#666"
__black__ = "#000"
__lighter__ = "#f7f9fa"
__light__ = "#eef3f8"
__medium__ = "#dee7ec"
__dark__ = "#8cacbb"
__darker__ = "#638c9c"
